<?php
if (!empty($addreqlist->getColumnVal("name_additionalrequirements_it"))) {
$pdf->SetFont('','B','10');
$pdf->Cell(190,6,$pdfaddrequirements,1,0,'C');
$pdf->Ln();
$pdf->SetFont('','','8');
$wa_startindex = 0;
while(!$addreqlist->atEnd()) {
  $wa_startindex = $stdinfo->Index;
$sizerec=190/$totreq;
// Determina quale campo utilizzare in base alla lingua selezionata
$columnName = ($_SESSION['langselect'] == 'it') ? 
    "name_additionalrequirements_it" : 
    "name_additionalrequirements_en";

// Ottieni il valore dal campo appropriato
$nameaddreq = $addreqlist->getColumnVal($columnName);
$nameaddreq = html_entity_decode($nameaddreq, ENT_QUOTES);
$nameaddreq = iconv('UTF-8', 'windows-1252//IGNORE', $nameaddreq);

// Stampa la cella con il valore dei requisiti aggiuntivi indipendentemente dal fatto che sia vuoto o meno
$pdf->Cell(190, 6, $nameaddreq, 1, 0, 'L', TRUE);
$pdf->Ln();
	
  $addreqlist->moveNext();
}
$addreqlist->moveFirst(); //return RS to first record
unset($wa_startindex);
unset($wa_repeatcount);
$pdf->Ln();
     }
?>